package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class StudentManageVipClassQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "学生id",required = true)
    private Integer studentId;

    @ApiModelProperty(value = "vip课名称",required = true)
    private String vipGroupName;

    @ApiModelProperty(value = "vip课状态",required = true)
    private String vipGroupStatus;

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public String getVipGroupName() {
        return vipGroupName;
    }

    public void setVipGroupName(String vipGroupName) {
        this.vipGroupName = vipGroupName;
    }

    public String getVipGroupStatus() {
        return vipGroupStatus;
    }

    public void setVipGroupStatus(String vipGroupStatus) {
        this.vipGroupStatus = vipGroupStatus;
    }
}
